govee_api:
  url: "https://openapi.api.govee.com/router/api/v1/{{ command }}"
  method: "POST"
  headers:
    content-type: "application/json"
    Govee-API-Key: "c865c1a6-49ec-4a9d-ad84-baaa52eef645"
  payload: >
    {{ payload }}
govee_api_devices:
  url: "https://openapi.api.govee.com/router/api/v1/user/devices"
  method: "GET"
  headers:
    content-type: "application/json"
    Govee-API-Key: "c865c1a6-49ec-4a9d-ad84-baaa52eef645"
govee_api_post:
  url: https://openapi.api.govee.com/router/api/v1/device/control
  method: "POST"
  headers:
    content-type: "application/json"
    Govee-API-Key: "c865c1a6-49ec-4a9d-ad84-baaa52eef645"
  payload: >
    {{ payload }}

govee_device_state:
  url: https://openapi.api.govee.com/router/api/v1/device/state
  method: "POST"
  headers:
    content-type: "application/json"
    Govee-API-Key: "c865c1a6-49ec-4a9d-ad84-baaa52eef645"
  payload: >
    {{ payload }}

govee_device_scenes:
  url: https://openapi.api.govee.com/router/api/v1/device/scenes
  method: "POST"
  headers:
    content-type: "application/json"
    Govee-API-Key: "c865c1a6-49ec-4a9d-ad84-baaa52eef645"
  payload: >
    {{ payload }}
